.blog-post .post-info {
  margin-bottom: 2.5rem;
}
.blog-post .post-info .publication-date {
  padding-right: 1.2rem;
}
.blog-post .post-info .categories {
  padding-left: 1.2rem;
}
.blog-post .post-info .categories .category {
  margin-right: .7rem;
  color: inherit;
  text-decoration: none;
}
.blog-post .post-info .categories .category:hover {
  color: var(--main-color-hover);
}
.blog-post .subtitle {
  margin-top: 5rem;
}
.blog-post .img-wrapper {
  width: 100%;
}
.blog-post .main-image {
  margin-bottom: 11rem;
}
.blog-post .content {
  margin-bottom: -2.7rem;
}
.blog-post .content blockquote {
  margin-top: 1.8rem;
  margin-left: 2rem;
  padding-left: 2rem;
  border-left: 2px solid var(--border-light-color);
}
.blog-post .content img {
  width: 100%;
  margin-bottom: -1.2rem;
}
.blog-post .content ul {
  padding: 0;
  padding-left: 1.6rem;
  margin-bottom: 4.2rem;
}
.blog-post .content ul li {
  list-style: none;
  position: relative;
  margin-bottom: 1.7rem;
  margin-left: 1rem;
  padding-left: 1rem;
}
.blog-post .content ul li::before {
  content: '\e814';
  font-family: "fontello";
  font-size: 1rem;
  position: absolute;
  left: -1rem;
}
.blog-post .share-aside {
  position: sticky;
  top: 0;
  margin-top: -12rem;
  padding-top: 13rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: end;
      align-items: flex-end;
}
.blog-post .share-aside .icon-wrapper {
  width: 50px;
  height: 50px;
  margin-bottom: 1rem;
  color: var(--light-gray-color);
  border-color: var(--light-gray-color);
}
.blog-post .share-aside .icon-wrapper:hover {
  background-color: var(--light-gray-color);
  color: var(--white-color);
}
.blog-post .share-aside .share-link {
  text-decoration: none;
}
/*Desktop: 1680*/
@media (max-width: 1919px) {
  .blog-post .main-image {
    margin-bottom: 9rem;
  }
  .blog-post .subtitle {
    margin-top: 4.5rem;
  }
}
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .blog-post .main-image {
    margin-bottom: 8rem;
  }
  .blog-post .share-aside .icon-wrapper {
    width: 45px;
    height: 45px;
    font-size: 1.6rem;
  }
}
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .blog-post .subtitle {
    margin-top: 4rem;
  }
}
/*Desktop: 992*/
@media (max-width: 1199px) {
  .blog-post .share-aside {
    margin-top: -10rem;
    padding-top: 11rem;
  }
}
/*Desktop: 768*/
@media (max-width: 991px) {
  .blog-post .main-image {
    margin-bottom: 7rem;
  }
}
/*Desktop: 576*/
@media (max-width: 767px) {
  .blog-post .subtitle {
    margin-top: 3.5rem;
  }
  .blog-post .share-wrapper {
    -ms-flex-order: 1;
        order: 1;
    margin-bottom: 1.5rem;
  }
  .blog-post .share-wrapper .share-aside {
    position: relative;
    padding-top: 0;
    margin-top: 0;
    -ms-flex-direction: row;
        flex-direction: row;
  }
  .blog-post .share-wrapper .share-aside .share-link {
    margin-right: 1rem;
  }
  .blog-post .content {
    -ms-flex-order: 2;
        order: 2;
  }
  .blog-post .content blockquote {
    margin-left: 0;
  }
}
/*Desktop: 425*/
@media (max-width: 575px) {
  .blog-post .main-image {
    margin-bottom: 5.5rem;
  }
  .blog-post .subtitle {
    margin-top: 3rem;
  }
  .blog-post .share-aside .icon-wrapper {
    width: 40px;
    height: 40px;
    font-size: 1.4rem;
  }
}
/*Desktop: 320*/
@media (max-width: 424px) {
  .blog-post .main-image {
    margin-bottom: 4rem;
  }
  .blog-post .subtitle {
    margin-top: 2.5rem;
  }
  .blog-post .share-wrapper {
    margin-bottom: .8rem;
  }
}
